Bug 240142 - refresh GCC 4 in 4.6
Summary: refresh GCC 4 in 4.6
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: gcc4 (Show other bugs)
(Show other bugs)
Version: 4.5
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-15 14:28 UTC by Andrew Cagney
Modified: 2007-11-17 01:14 UTC (History)
1 user (show)

Fixed In Version: RHEA-2007-0805
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-15 16:11:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2007:0805 normal SHIPPED_LIVE gcc4 bug fix and enhancement update 2007-11-14 21:03:01 UTC

Description Andrew Cagney 2007-05-15 14:28:17 UTC
Continue to approximatly track RHEL 5's GCC 4 in RHEL 4.

Comment 1 Jakub Jelinek 2007-05-25 13:13:08 UTC
If we are prepared to recompile all java packages in RHEL4 that were built
with gcc4-java, I have no problem with syncing RHEL4.6 gcc4 to RHEL5.1 gcc.

Comment 11 errata-xmlrpc 2007-11-15 16:11:18 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2007-0805.html



Note You need to log in before you can comment on or make changes to this bug.